/**********组件样式**********/
.sub_about p {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#333333; text-indent: 2em; word-break:break-all;}
.sub_about p a{word-break: break-all;}
.sub_about font {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#333333;}
.sub_about span {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#333333;}
.sub_about table p{text-indent:0em !important;margin-bottom:0em !important;}
.sub_about  img{max-width:100% !important;height:auto !important;}
.sub_about video{max-width:100% !important;height:auto !important;}
.sub_about table {max-width: 100% !important;margin: 0 auto !important;}
.sub_about iframe{width: 100%;
    height: 800px; display: block;}
.sub_about video{display:block;margin:0 auto;}
